function MM_jumpMenu(targ,selObj,restore){
  eval(targ+".location='"+selObj.options[selObj.selectedIndex].value+"'");
  if (restore) selObj.selectedIndex=0;
}
function openpage(page){
	window.open (page, 'newwindow', 'height=800, width=600, toolbar=no, menubar=no, scrollbars=auto, resizable=no, location=no, status=no');
}
function viewnone(e){
	e.style.display=(e.style.display=="none")?"":"none";
}